/*投稿アーカイブページ用css*/
.article-lists{
  padding: 50px 0;
}
.box{
    padding: 20px;
}
.detail{
    display: flex;
    justify-content: space-between;
}
.page-articles .image{
    aspect-ratio: 16/9;
    width: 25%; 
    padding: 10px;
}
.page-articles .image img{
    width: 100%;
    height: auto;
}
.post-right{
    width: 70%;
}
.post-right-top{
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
/* .cat-area{
    width: 20%;
    text-align: center;
    
} */
.post-cat{
    width: 20%;
    text-align: center;
    background-color: #1a5564;
    color: #fff;
    padding: 10px;
    /* text-align: center; */
    font-size: 12px;
}
.page .title{
    padding: 10px 30px;
    font-weight: bold;
}
.post-date{
    width: 15%;
    padding: 10px;
    font-size: 12px;
}
.pagination{
    text-align: center;
    margin-top: 40px;
  }
@media screen and (min-width: 780px) {
.pagination{
    padding: 20px;
  }
}
  .pagination .location{
    display: none;
  }
  .pagination .saisyo, .pagination .saigo{
    display: none;
  }
  .pagination a {
    margin: 18px;
  }
.pagination a:nth-child(2) {
	margin-left: 0px;
}
.pagination a:last-child {
	margin-right: 0px;
}

 .pagination span {
    margin: 18px;
  }
@media screen and (min-width: 780px) {
  .pagination a, .pagination span {
    margin: 30px;
  }
}

  .pagination .current{
    font-size: 16px;
  }
@media screen and (min-width: 780px) {
  .pagination .current{
    font-size: 20px;
  }
}

  .pagination .prev, .pagination .next{
    font-size: 10px;
    transition: 0.3s;
  }
@media screen and (min-width: 780px) {
  .pagination .prev, .pagination .next{
    font-size: 12px;
  }
}

  .pagination .prev:hover{
    opacity:0.6;
    text-decoration: underline;
  }
  .pagination .next:hover{
    opacity:0.6;
    text-decoration: underline;
  }
  .pagination .inactive{
    font-size: 14px;
    transition: 0.3s;
  }
  .pagination .inactive:hover{
    opacity:0.6;
    font-size: 20px;
    text-decoration: underline;
  }
  
  .pagination .current{
    color: #1a5564;
    font-weight: bolder;
  }
  

/*作品アーカイブページ用css*/
.main.single.archive-works{
    margin: 0 auto;
    padding: 20px;
}
@media screen and (min-width: 780px) {
.main.single.archive-works{
    width: 90%;
    max-width: 1200px;
}
}
.works-list-area{
  padding: 50px 0;
}
.archive-works .work-list{
    display: flex;
    flex-wrap: wrap;
}
.archive-works .work-item{
    width: 100%;
	margin-bottom: 5rem;
}
@media screen and (min-width: 780px) {
.archive-works .work-item{
    width: 33%;
	margin-bottom: 10rem;
	padding: 1rem;
}
}
.archive-works .work-item img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
    height: auto;
    padding: 0 5px;
}
@media screen and (min-width: 780px) {
.archive-works .work-item img{
    padding: 10px;
}
}
.archive-works .work-item .title{
	padding: 3px 5px;
	text-align: center;
}
@media screen and (min-width: 780px) {
.archive-works .work-item .title{
	padding: 0 10px;
}
}